part of 'references_bloc.dart';

abstract class ReferencesEvent extends Equatable {
  const ReferencesEvent();

  @override
  List<Object> get props => [];
}

class GetReferences extends ReferencesEvent{
  final int profileId;
  final String token;
  const GetReferences({required this.profileId, required this.token});
    @override
  List<Object> get props => [profileId,token];
}
